<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">51.023998260498</MDI>
      <MDI key="STATISTICS_MEAN">29.043933876476</MDI>
      <MDI key="STATISTICS_MINIMUM">5.8899998664856</MDI>
      <MDI key="STATISTICS_STDDEV">5.592711772598</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
